## mint-artwork-lxde 1.1

=== debian/changelog ===
mint-artwork-lxde (1.1) helena-lxde; urgency=low

  * Changed available default wallpapers
  * Changed default icon theme
  * Changed SLiM themes to use Fresh wallpaper

 -- Kendall Weaver <kendalltweaver@gmail.com>  02 Mar 2010 12:27:00 -0500

mint-artwork-lxde (1.0) helena-lxde; urgency=low

  * Added mintLXDE gtk theme

 -- Kendall Weaver <kendalltweaver@gmail.com>  22 Feb 2010 10:11:00 -0500

mint-artwork-lxde (0.7) helena-lxde; urgency=low

  * Changed icon theme to Minty
  * Added mint-skeleton wallpapers
  * Edited SLiM themes

 -- Kendall Weaver <kendalltweaver@gmail.com>  21 Feb 2010 21:14:00 -0500

mint-artwork-lxde (0.6) helena-lxde; urgency=low

  * Renamed SLiM themes and edited them very slightly

 -- Kendall Weaver <kendalltweaver@gmail.com>  19 Feb 2010 17:07:00 -0500

mint-artwork-lxde (0.5) helena-lxde; urgency=low

  * Edited SLiM themes to be suitable for LXDE

 -- Kendall Weaver <kendalltweaver@gmail.com>  18 Feb 2010 12:29:00 -0500

mint-artwork-lxde (0.4) helena-lxde; urgency=low

  * Corrected errors in icon theme, and converted some icons to .svg format

 -- Kendall Weaver <kendalltweaver@gmail.com>  16 Feb 2010 11:02:00 -0500

mint-artwork-lxde (0.3) helena-lxde; urgency=low

  * Expanded icon theme

 -- Kendall Weaver <kendalltweaver@gmail.com>  16 Feb 2010 00:54:00 -0500

mint-artwork-lxde (0.2) helena-lxde; urgency=low

  * Dropped shiki-wise theme for shiki-noble theme

 -- Kendall Weaver <kendalltweaver@gmail.com>  15 Feb 2010 21:56:00 -0500

mint-artwork-lxde (0.1) helena-lxde; urgency=low

  * Initial release

 -- Kendall Weaver <kendalltweaver@gmail.com>  15 Feb 2010 15:43:00 -0500
