=== debian/control ===
Source: mint-artwork-lxde
Section: admin
Priority: required
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: mint-artwork-lxde
Depends:
Architecture: all 
Description: Package containing artwork for Linux Mint 8 LXDE Edition. See Readme for details.
