## mint-artwork-lxde 9.0.5

=== debian/changelog ===
mint-artwork-lxde (9.0.5) isadora-lxde; urgency=low

  * Moved backgrounds to /usr/share/backgrounds/mint-lxde

 -- Kendall Weaver <kendalltweaver@gmail.com>  17 May 2010 10:31:14 -0400

mint-artwork-lxde (9.0.4) isadora-lxde; urgency=low

  * Renamed gtk theme to make the package more modular

 -- Kendall Weaver <kendalltweaver@gmail.com>  16 May 2010 11:30:12 -0400

mint-artwork-lxde (9.0.3) isadora-lxde; urgency=low

  * New mintmenu.png icon

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  07 May 2010 01:53:29 -0400

mint-artwork-lxde (9.0.2) isadora-lxde; urgency=low

  * Minor edits to gtk and lxdm themes

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  06 May 2010 11:00:50 -0400

mint-artwork-lxde (9.0.1) isadora-lxde; urgency=low

  * Changed default menu icon to match the Main edition

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  06 May 2010 20:06:38 -0400

mint-artwork-lxde (9.0.0) isadora-lxde; urgency=low

  * Complete rebuild for isadora
  * Added shiki themes
  * Added LXDM themes

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  02 May 2010 11:36:10 -0400
