=== debian/control ===
Source: mint-artwork-lxde
Section: x11
Priority: optional
Maintainer: Kendall Tristan Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 7), intltool
Standards-Version: 3.8.3
Homepage: http://www.linuxmint.com/

Package: mint-artwork-lxde
Architecture: all
Depends: ${misc:Depends}
Description: Artwork for Linux Mint LXDE
 Artwork for Linux Mint LXDE, contained the wallpaper and others specific images and 
 logos.
