## mint-artwork-lxde 10.0.1

=== debian/changelog ===
mint-artwork-lxde (10.0.1) julia-lxde; urgency=low

  * Improved menu logo

 -- Clement Lefebvre <root@linuxmint.com>  11 Mar 2011 12:29:00 +0000

mint-artwork-lxde (10.0.0) julia-lxde; urgency=low

  * Updated for Julia

 -- Kendall Weaver <kendalltweaver@gmail.com>  22 Oct 2010 02:30:24 -0400
