=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mint-artwork-lxde
 Section: x11
 Priority: optional
-Maintainer: Kendall Tristan Weaver <kendalltweaver@gmail.com>
+Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
 Build-Depends: debhelper (>= 7), intltool
 Standards-Version: 3.8.3
 Homepage: http://www.linuxmint.com/
