## mint-artwork-lxde 11.0.0

=== debian/changelog ===
mint-artwork-lxde (11.0.0) katya-lxde; urgency=low

  * Updated for Katya.

 -- Kendall Weaver <kendall@peppermintos.com>  07 Jun 2011 23:00:00 -0400
