## mint-artwork-lxde 12.0.0

=== debian/changelog ===
mint-artwork-lxde (12.0.0) lisa; urgency=low

  * Updated for Lisa.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Dec 2011 11:31:47 +0000
