## mint-artwork-lxde 13.0.0

=== debian/changelog ===
mint-artwork-lxde (13.0.0) unstable; urgency=low

  * Updated for Maya

 -- Albrecht Gebhardt <alge@t730>  Sun, 26 Aug 2012 13:45:40 +0200
